## maenope 1.P-1

=== debian/changelog ===
maenope (1.P-1) stable; urgency=low

  First Release


 -- Opax <>  Tue, 09 Nov 2010 16:39:24 +0000
