=== debian/control ===
Source: maenope
Section: user/utilities
Priority: extra
Maintainer: Opax <>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: maenope
XB-Maemo-Display-Name: Maenope
Architecture: armel
Depends: python2.5, python2.5-qt4-gui,python2.5-qt4-core, python2.5-qt4-maemo
Suggests: 
Description: A Pinhole designer, with a luxmeter and a counterClock. Everything you need to take beautifull pictures with your pinehole!
XB-Maemo-Upgrade-Description: 
XSBC-Bugtracker: 
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAAIAAAACACAYAAADDPmHLAAAABHNCSVQICAgIfAhkiAAAAAlwSFlz
 AAAN1wAADdcBQiibeAAAABl0RVh0U29mdHdhcmUAd3d3Lmlua3NjYXBlLm9yZ5vuPBoAABVkSURB
 VHic7Z1/bFvXdcc/jxQpUZJtyRYpyVa3ruuQpS2GbsWGAN26BljRoUCRzhvWn+nQps0Px3HiOJYt
 x46dyLGTSWIxIM66R6Toum7BgG4dBmzofmXZ1iFIByRZUUuykzi259iyYkmWTJESycezP6grUNR7
 5HuP7/GH7C/AP3gfee95737vueece969mohws2FkZOQTQJuI/Mvg4ODN9wCKoN1MBBgZGbkdeBb4
 7Mp9nwWeB747ODg4X0/Z6oWbggAjIyN9wJPAPUCw9J5FZBH4PvDcgQMHflZ7CeuHDU2AkZGRTmA/
 sA/oMLtXk7L/EJFTwA8PHjyY813IOmNDEmB0dLRFRL4JHAV6wbSjK5VdBr4tIomhoaEp34StMzYc
 AUZGRj4HPAPcpsrsdH6Z32SBHwCnhoaG/ttTYRsAG4YAo6Ojd4jIKPDx4nIHHV22bOX7G8BzwF8d
 OnQoXaXIDYGmJ8Do6OgvASdF5PeLy8t1qoggIgQCAbfaYU5EvgM8//jjj5+rRv56o2kJMDo6GgWe
 AO4TkVDxtXKdmsvlyOUKtp2maQSDQQKBAJqmuSFDHviRiDwH/Ojw4cNN9zCbjgCjo6PtwF7ggIhs
 Kr1u1YmGYZDL5UyvAwQCAYLBIJqmla2nTNnbFGIK3zl8+PB1m7dTdzQNAUZHRwPA14CngO12R2s+
 nyebzVp2fCk0TSMQCBAIBMrWbdUekAL+Ejh15MiR/7XVaB3RFAQYHR39DIUI3kfAnmGnRnw+n3fd
 rhkRrNqzKPsxBaPxb5944omsa0F8REMTYHR09GPACHCnKqvU+SJCNpvFMIyK9UciEdrb21leXiaV
 SlmSRWkFl3YCwBUR0YE/O3r06JWKgtUQDUmAsbGx94vICeALgAaVR52IrDHwyqG1tZXOzk6CweCa
 /y8tLZFKpcqSRxHBTAYbcmaBHwLPHT169L8qCloDNBQBxsbGtorI48BuIKzKK3V+Lpcjm62sYUOh
 EJ2dnYRCIcvfiAjLy8ssLi6WJYKmaWuIYEfOku8/BU4B3z927FiqovA+oSEIMDY21grsEZFDQFfx
 tXIjzDAMWwZeMBiks7OT1tZWR3IpjVBJq5QSoVTOCmXXge8Cp5588sm3HAnoAepKgLGxMQ34CnBc
 RH6u9LpV59s18AKBAB0dHbS1tZl2kl0oG6GSlnHiQpr8RkTknyhohX986qmn3FuvDlA3AoyNjf0O
 BQPvo3bnUeXSVep4TdNob2+nvb29qo4vRSaTIZVKkclkbP/HZej5HRF5HvjO8PDwrHNJ7aPmBBgb
 G/sV4I+BT9sdKU4t+46ODlP3zStks1lSqRTLy8sVf2vHaynznzTwIvDc8PDw6+6kLY+aEWBsbGwA
 OA7cDQTsdH4+n6/KsvcTIkIymSSdtr8mVKq5HGqHVyjEFH5w/Phx+yqoAnwnwNjY2BbgIPAI0Ab2
 RkE2my0bulWwY9l7DeUl2CFmKdT9mE1jNrXDVSABfPvpp59+17EAJfCNAPF4PCwiDwBHgG1gj/HK
 pfPLsq8G2WyWxcVFRzZAOeTz+dUprhQ2yJATkb8DTp04ceJltzJ4ToB4PK6JyB8CJ4APqPJKN6lc
 ulpZ9k5gGAaLi4ssLS35Un8pERzaCQCngedE5PsnT55MOmnbUwLE4/FPiMgI8BvF5eVuQFn2lQw8
 vyz7csjn86RSKdLptO3FpGqgPJ3iQeBQOyxQiCk8f/LkyTN22vSEAPF4/HbgWRH5bOk1K2GVZW9n
 Hq2FZV8MESGdTpddH/Ab+XwewzDWhbtLYVEmwL8CR5955plXyrXTUo2Q8Xi8n0K69ddFZI35bSWs
 itnbCd3W2rKHgoGXTCZtuZx+Qq1EKiLYMRqLyjTgU8A4Be/BEq4IEI/HV9OtRaTDrmB2DbxQKERH
 R8eqZV8L9asMPDvErCUUEWQlqUUR04WdYApHBIjH4y3Aarq13UZzuRyZTMaWZd/R0UE4HLasy2sY
 hmE7qFNPaJpGS0sLLS0t67Kb7JDBCrYJEI/Hfw84yUq6tZ3ONwyDTCZjy7Jvb2+nra3NrjiWbTr5
 XyqV8s2y9xPBYJBgMLgaKCuerpw+j4oEiMfjH6UQgVpNt67EuHw+TyaTsWXZRyIRIpGIaT1+QFbW
 /Wtl2fuJQCDAzMwMIkJ3d7fpAlOlOuxogLtY6fxKo15EyGQytiz7trY2IpFIzSx7oGLmTzMhk8kw
 MTHBtWvX+OAHP2g1KCv6y3YIcKWoQrNGgIIRZcfAC4fDRCKRVcu+VgZeOp12FbptRFy9epUzZ85Y
 Gqxe2wBT5TrfroHX0tJCJBKhpaXFsZBuYRgG6XS64Sx7t8hms0xOTjI9PW35G89tABGZKvkOFNSp
 nREVDAZpa2urqUun5vlGt+yd4L333mNycrLsOoQbb8CWBjCrMJVK8eabb9Lb28vWrVvXzeWBQIDW
 1lbC4XDNQrcihXy+5eXlpjfwFAzD4MyZM1y5Yp1MbLagZPf+bROgtMJQKEQul+Pdd99lamqKnp4e
 enp6CIVCtLa20traatnxfnROJpNhaWlpw3Q8wOzsLBMTE45dVSfPoKIJvm/fvoyIrElLEpE16++G
 YXD16lXGx8dZWlpao+7NPk5hVY9aT7hx48aGcOsU8vk8k5OTvP766752PtgPBE0BW4sbMEvAEBHm
 5uaIRCKEQiFCoZBvbp5hGLbtkGbC9evXGR8fd5RpBP6Hgq8AHyquUNM0QqHQOgtbfVduYTAYJBwO
 e0YENc9vFMteIZ/P89Zbb3Hp0iXHo9ht54NNApR6AqoBKwIUN65y+oLBIKFQaNUNdAoVZPIqG6eR
 sLCwwPj4OIuLi1XX5ecUsK4Rs2nAKhikiBAIBAiHw46IkM1mbcUamg0iwrlz57hw4YIn9+amDidT
 wLoG1KpdMSolcqrgTCAQWLUTyv3WzmJSMyKZTHL69GmSSUcZXJbw0w0Ei2igWecpAlTy/fP5PMvL
 y2QymXVEUItJG7HjRYTz589z/vx53+7P8+Vgq2ig1ejN5XK2Vbwy6hQRNppVX4xUKsXp06dZWFjw
 rQ3fbYDiBqwIkM1mHRt7SiNMTEzQ3d1NNBo1nWKaFRcvXuTtt9/2Vav5FQoGCxugHAHcJHdAIYR8
 7do1ZmZm6OrqIhaLua6rEZBOpxkfH+f6df+2DaomFGzLOR8cHJwVkTX+V2k0sBjKDnDzKV4mnpub
 48yZM7zzzjueuEi1xqVLl3j11Vd97Xwz+JISBlwF3lfcQDkN4BZmGcALCwssLCzQ0dFBb28vmzat
 2xysobC0tMTExASzs76+2LsOfrqBUJgG3lfciNpjr3Res/NOnxXKpYAvLi5y7tw5IpEIsViMLVu2
 1Gyl0S4uX77Mm2++WXNj1u9QMJi4gmoaKF13r4YAdkLG6XSaCxcuEA6HicVibN26te5EKE7RqjV8
 DwWvVGjpCnpJACcvgWQyGS5dusTVq1dXl6NrmWOoMDU1xdmzZxtifcIvNxBWPIHSRqyCQW7h5i2g
 bDbLlStXmJ6eZtu2bUSjUddrDk7brZSiVUv4bQNYJoaUwooAdgSsZgQbhsH09DTXrl2ju7ubWCzm
 WyzBTopWLeG7DVBuRbAU6n02N53pxXuA+XyemZkZZmdn6erqIhqNrr57UC0Mw2BycpKpqcY9Q8Iv
 N9A0GmilanO5nKtdO7ycw1UsYW5ujs2bNxOLxejoWPcqo23MzMwwMTHR0MmmvtsAdlYEwdl6QDH8
 MuKqiSUYhsHZs2e5fPmyL7J5BT9DwWCxIlhOA7iB36+Cq1hCW1sbsViM7u7usr+fm5tbzXVsZPga
 CgYYGhpaBlZjmip0W44AbkLBtfLnl5aWuHjxIhMTE6vv1xUjn89z9uxZXnvttQ3b+eB8f4ArQJed
 FcFqg0G1ygVQsYSpqSmi0Sg9PT3cuHGD8fFxUqm6beHrCn67gVCYBm4vLlDvrZeq/GYhgEIul1uN
 JUxPTzdd+plbN9CRxWUWDbRyBavZYqWWW8KUQu3Y1ezwPBS8AtNooJkdYJcAZoLWI5yr0Oyd76cb
 CA6jgbVYD/AD9ZiCvECtbIB1jZppgGpUaT01gGq/2QhQi+VgR8mhIuI6HNwIBGgmVOMGOr1T2yuC
 4D4YVO8OqHf71cB3G8BJNLB0p0u7qHdyR73bdwu/Q8GIyAyFk69CRWWeE6DeI7De7TuF71nBCkeO
 HBEKyaFrGvU6O7jeHVDv9quFnzYAmEwDxWfuFsOtJV1vFexn+6FQiDvuuIPbbrvNF6L5bQOUTQwp
 zY5xGw3cqAT48Ic/zLPPPsvmzZsBePnllxkeHvYkl7AmoeAVrPEEVCNW0cBmnAL8IEBvby/xeHy1
 8wE++clPctddd3neFvhkA6zAdjTQLQHqTQI/CHD33XebpqXt3LnT03bMDMJycJM6W7NoYL2icX4Q
 4M477zQt37Fjh+lqqhu48rhcNHKl5DtgPgU0azjYawJEo1HLFDRN0zx51c1sUHoeB1iBo+RQwzBc
 Le7U2xD0EuWSYxcWFpibm6uq/lpmBIGFDVCOAM22HuA1+cq9JPrGG2942pZTjetmCrBtA8DaI9Gc
 fDaSBlhaWuInP/mJ6bUXX3zRs3bcaALHBDh27FgamC9txErNNWMswI+2X3jhhXXJpd/73vc4ffp0
 1XVXEwp2+wLdFLDFjg3g1pKvdyzAa0xMTLBnzx527txJe3s7L730Ei+99JIvbfltA6ho4G2l5cFg
 cN2Id+sJbKQpQGFycpITJ0742obvoeAVWOYGlhKgGZeEm5F8NckIKoKlJ1D63lwzagC3sYtGgp+h
 YHCQGNKsK4LNjFrYALajgU5j07fgHm6ec1VTQGmjVgTI5/OuRrSmaXUhTzMSth5uoK0VQfW7YgLY
 Fa5eBGg21DoUDBYrglYxf8MwXGuAW3AG30PBK41cA3JF3wHvg0H1JEAzBqJqEgoGGB4ezgPTpY1s
 pPWAZiFAS0sLbW1tNbcBoDANbC8uCAQCpvO2W0/gVjCoPDo7O+nv71838GphA5R1BUuTHJvxletG
 1gCaphGNRtm2bdu6a7UKBUOZaKDVQVLhcNhRcsitKWA9QqEQAwMD67bQtwgFn61UX7VTwPoKy+wZ
 pHYO8/IYOb/QiFPApk2b6O/vXzeITPphTkTuSSQSP6xUp2dTgBKkv7+f1tZWZmdnTa1/RQR1TlC5
 B33LBihA0zR6e3tNdzQz6fxXROQLiUTiop26q54CSoUIBAL09PTQ1dXF7Owsc3NzpupJHSxZ6eSw
 eqFRNFQ4HGZgYIDW1tZ110qeq4jIs8CRRCJhO8XYcxtAlQWDQaLRKN3d3czMzDA/P29JBKURSqeP
 m10DbNmyhf7+/nWymDzHaRG5O5FI/LPTNqohwDkRuQr0lhMuGAyubsg4MzNjemKWSOFUUKURarHT
 dyXU2wDt6+tjy5Yt666ZdP6/ichXEomEq82LtWrcs0OHDrUDe4BBEVk3QZnFAzKZDDMzM2UPTFTn
 EgeDQceHKHuFXC5X87N+AFpbWxkYGDDdgrfkeRoichQ4mUgkXL9BUxUBFIaGhrYAjwGPAJ1QOSy5
 vLzMtWvXym7GWM/FoHoQoLu7m76+vnXlJs/g/0TkS4lE4sfVtukJARSGhoaiIjIEPACsOqrl0pXS
 6TSzs7N1G+lWMAyj6hc27CIQCLB9+3bTN4RMnt3fi8jXEomEJydSeUoAhYMHDw4AR4Cvi8iaCd2K
 DKlUitnZ2YbZir1WBIhEIgwMDFjmUhQhAwzquv4nXrbvCwEUDhw48IvAk8AXgYCdxMXFxUVmZ2fr
 fhJHPp/3/di3bdu2EYvFTK+VPJe3ROTziUTiNa9l8JUACgcOHPiIiAwDnysuL2cnJJNJ5ubm6nYQ
 k4gwMzPjS93BYJAdO3bQ2dlpZxXvRRG5L5FI3PBDlpoQQGFwcPDXgadF5FOl16xWEBURqtl72A38
 IkB7ezsDAwOmayIlzyAF7NF1/QXPhShCTQmgsH///t8GngY+DpU9BhFhYWGB+fn5mhLB6zMAo9Eo
 0WjUTg7/z4DP67o+7qkAJqgLART279//GRE5DvyqKiv3cPL5/OrRL7XYPMIrArS0tLBjxw46Ojrs
 dH5CRB5OJBI1cYvqSgCAxx57TAP+AHhKRH65+JrVwyomgp/ye0GAzs5OduzYQTAYrKTpFoB7dV3/
 66obdYC6E0Bh3759QeBu4Cjwfjseg2EYzM/Pk0wmfSFCNQTQNI1YLMa2bdvsjPr/Ab6g6/o51w26
 RMMQQGHfvn1hEfkm8DjQr8rLjZ5cLsfCwkLZ8LJTaJrGe++95+q/KmkjEolU6nwBviUiBxOJRF3c
 nYYjgMKjjz4aAR4SkUFgTe6T1UPN5XLMz897ctaPWwJs3ryZ7du3EwgEKqn8GeCPdF3/h6oErRIN
 SwCFvXv3bgYeXflsspP9mslkmJ+fr+q0L6cE0DSNvr4+uru77aj8/wS+pOv6u64F9AgNTwCFvXv3
 9ojIAeBBIAKVX4lWRHATXnZCAJW0YZaeXSJTHjgOPKXrem0DGxZoGgIoPPLII9uBwyLyDUp2LS+F
 KlteXmZhYcFxeNnsPMFSdHV10dfXZ6ryS+S6AnxZ1/V/dySEz2g6Aig8/PDDvwAcA74iIuvyt8zu
 K51Oc+PGDdvhZau8Riis4PX3968mbVSYmn4EfFXXdXdWpY9oWgIo7Nmz53ZgGNgJaFA5sqiIUGl3
 zuvXr5v+pq2tbTVpo8Koz1LwZkZ1XW/IB930BFDYs2fPr4nI08DvFpeX66BUKkUymbQML8/Pz6/T
 FippwypZpajsPAXf/lWn91JLbBgCKDz00EO/CZwAfsuOx5DP50mn0ySTyXXqvthuCAaD9Pf3r+72
 XaHz/wb4hq7rtc8pc4gNRwCF3bt3f5rCgtPHoLLHICIsLi6SSqVWiZBMJllaWlpN2lDp62WItQQ8
 quv6n3p9P35hwxJAYffu3TtXchE+pMrKkaGYCMlkkvb2dmKxmB2VP0lhBe+nPtyGb9jwBAB48MEH
 A8CXgWMi8oHS62bPwDAMstns6gsZFTr/z4EHdV1f9E7q2uCmIIDCrl27QsA9wGFgB9jbVKFMWRLY
 pev6X3gubI1wUxFAYdeuXW0i8iBwEOhR5XY6v+j7GxRUfsU3cBsZNyUBFB544IFNwF5gn4hsLr5W
 gQyngH26rjdGCnMVuKkJoHD//fdvBQ4Au4H2Mp0/B9yj63rF166bBbcIUIT777+/T0QeB+4FwrBm
 1L8CfFHX9Qt1Es8X3CKACe67776fB46KyFcpbKT1LHBE1/XqT3ZqMNwiQBnce++9twHbG20Fz0v8
 Pxhv01Yy/Rs9AAAAAElFTkSuQmCC
