=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1




CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/maenope" install
	mkdir -p "$(CURDIR)/debian/maenope"

	mkdir -p "$(CURDIR)/debian/maenope/usr/share/icons/hicolor/128x128/apps/"
	cp -a "maenope.png" "$(CURDIR)/debian/maenope/usr/share/icons/hicolor/128x128/apps/maenope.png"
	mkdir -p "$(CURDIR)/debian/maenope/opt/maenope/"
	cp -a "Scroll.py" "$(CURDIR)/debian/maenope/opt/maenope/Scroll.py"
	mkdir -p "$(CURDIR)/debian/maenope/opt/maenope/"
	cp -a "clock-face.png" "$(CURDIR)/debian/maenope/opt/maenope/clock-face.png"
	mkdir -p "$(CURDIR)/debian/maenope/opt/maenope/"
	cp -a "compteur.py" "$(CURDIR)/debian/maenope/opt/maenope/compteur.py"
	mkdir -p "$(CURDIR)/debian/maenope/opt/maenope/"
	cp -a "lux.py" "$(CURDIR)/debian/maenope/opt/maenope/lux.py"
	mkdir -p "$(CURDIR)/debian/maenope/opt/maenope/"
	cp -a "maenope.py" "$(CURDIR)/debian/maenope/opt/maenope/maenope.py"
	mkdir -p "$(CURDIR)/debian/maenope/opt/maenope/"
	cp -a "stenope.py" "$(CURDIR)/debian/maenope/opt/maenope/stenope.py"
	mkdir -p "$(CURDIR)/debian/maenope/opt/maenope/"
	cp -a "wizard.py" "$(CURDIR)/debian/maenope/opt/maenope/wizard.py"
	mkdir -p "$(CURDIR)/debian/maenope/usr/share/applications/hildon/"
	cp -a "maenope.desktop" "$(CURDIR)/debian/maenope/usr/share/applications/hildon/maenope.desktop"

	# ======================================================

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs debian/changelog
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
